Subject: Vs: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces
From: Aleksandr Michelson - MKM <[email-masked]>
To: Saurav - <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Kristina Jerjomina - MKM <[email-masked]>, Ede Teinbas - MKM <[email-masked]>, Kati Kikas - MKM <[email-masked]>
Date: Thu, 26 Feb 2026 09:47:41 +0000

Dear Saurav,

As an additional input (complementing Kuldar Aas’ reply): in autumn 2025 the DEPLOYTOUR project conducted a survey among EU countries on topics related to the European Tourism Data Space (ETDS). Estonia’s responses are attached to this email; this is public information. In the attachment, Estonia’s answers are marked in yellow.

I would also add that Enterprise Estonia / Visit Estonia is developing its own tourism data space to support their needs, but also to generate added value for the wider tourism ecosystem.

Your questions 1–5 are to some extent addressed in the DEPLOYTOUR survey answers. I am a member of the DEPLOYTOUR Project Interministerial Committee, we are following the project’s activities closely, and we are now waiting for the DEPLOYTOUR results so we can analyse how these outputs could be applied in Estonia. In short, we are still at the beginning of the journey—from concept to practical implementation.

Could you please review the information you have received from Kuldar and from me (incl. the attached survey responses) and then consider what additional or follow-up questions you would still need answered? Once you have those, I’m happy to comment further (and/or suggest the best contact if a question falls outside my remit).

Kind regards,

Aleksandr

***

Aleksandr Michelson, PhD
Tourism Advisor
Ministry of Economic Affairs and Communications
Suur-Ameerika 1, 10122 Tallinn, Estonia
+372 55529176

________________________________
Saatja: Kuldar Aas - JUSTDIGI <[email-masked]>
Saadetud: neljapäev, 26. veebruar 2026 10:11
Adressaat: Saurav - <[email-masked]>; Aleksandr Michelson - MKM <[email-masked]>
Koopia: Kati Kikas - MKM <[email-masked]>; [email-masked] <[email-masked]>
Teema: Re: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces

Dear Saurav, Aleksander

Happy to help though I'm afraid that, as my unit does have a "whole of government" point of view, my insights are not sufficiently detailed.

In a nutshell, the Estonian position is that legal frameworks in regard to data exchange should be as lightweight as possible. The majority of our requirements on data availability, exchange and reuse have been applied directly from EU law (most prominently GDPR, Data Governance Act, Open Data Directive, NIS2 Directive, AI Act and Data Act apply). Additional Estonian requirements are rather technical and mainly about aspects like cybersecurity or digital identity.

 These regulations are in our opinion sufficient for current data exchange scenarios (usually 1 - 1 data exchange). It might be that additional regulations are needed in future in the specific context of data spaces, but we feel that we are lacking the necessary practical input - i.e. there is currently no active tourism data space with sufficient practical experiences, the same also applies for other data spaces like energy, mobility etc.).

 As such we do not foresee any legal initiatives for the foreseeable future but are closely following the development of data spaces in Estonia and EU in order to gather input and plan actions as soon as it becomes relevant.

 While these comments do not directly answer your questions I hope it shines some light on our mindset. If you have any follow-up questions just let me know!

Best regards,

Kuldar Aas
Data Governance Programme Lead
Government CIO Office

Ministry of Justice and Digital Affairs of Estonia
+372 522 3571

________________________________
From: Aleksandr Michelson - MKM <[email-masked]>
Sent: 23 February 2026 13:43
To: Kuldar Aas - JUSTDIGI <[email-masked]>
Cc: Kati Kikas - MKM <[email-masked]>; [email-masked] <[email-masked]>; Saurav - <[email-masked]>
Subject: Vs: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces

Dear Kuldar,

I hope you are well.

I am forwarding a request from a TalTech / PIONEER student, Saurav (copied on this email), who is conducting research on AI-related challenges in EU tourism data spaces.

The topic is timely and relevant, and I believe the legal-regulatory aspects may fall more directly within the remit of the Ministry of Justice and Digital Affairs. Would you be willing to provide input, in particular on questions 6–10 below (and, if relevant, also to comment briefly on some of the earlier questions)?

Questions (legal-regulatory focus):
6. Do current legal frameworks create sufficient certainty for private tourism actors to share data?
7. Can contracts adequately regulate AI-driven data processing within a shared tourism data environment?
8. How should data rights and usage rights be legally structured to ensure fair benefit distribution?
9. How should liability be allocated in cases of misuse or algorithmic harm?
10. Do current EU data regulations encourage or discourage SME participation in sectoral data spaces?

If you are available, I would be grateful if you could respond directly to the student, Saurav (his email address is included on CC), while also keeping me and Kati copied on the correspondence. Please also indicate whether you would prefer to provide your input in written form, via an online interview, or through a face-to-face meeting. If you feel that another colleague would be better placed to address these questions, a referral would also be much appreciated.

Thank you in advance for considering this request.

Kind regards,
Aleksandr

***

Aleksandr Michelson, PhD
Tourism Advisor
Ministry of Economic Affairs and Communications
Suur-Ameerika 1, 10122 Tallinn, Estonia
+372 55529176

________________________________
Saatja: Saurav - <[email-masked]>
Saadetud: esmaspäev, 23. veebruar 2026 12:38
Adressaat: Aleksandr Michelson - MKM <[email-masked]>
Koopia: Kati Kikas - MKM <[email-masked]>; [email-masked] <[email-masked]>
Teema: [SUSPECTED SPAM] Re: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Dr. Aleksandr,

Thank you very much for your thoughtful and encouraging response. I truly appreciate the time you took to consider my request and your willingness to guide toward the most appropriate contacts. Your support is extremely valuable for shaping the direction of this research.

As suggested, I have included the structured list of questions below for your review. They are grouped to distinguish between tourism gvalue and legal-regulatory considerations. Please feel free to advise which questions fall within your remit and which may be better addressed by colleagues at the Ministry of Justice and Digital Affairs. If you believe it would be appropriate to forward this to a relevant contact, I would be sincerely grateful. I am equally appreciative of any feedback or suggestions you may have regarding the framing of the questions. Thank you again for your guidance and consideration. It is greatly appreciated.

  1.
What concrete incentives would motivate tourism businesses to contribute data to a European tourism data space? Are incentives primarily economic, strategic, regulatory, or reputational?
  2.
How would shared tourism data generate tangible value (e.g., AI-driven services, destination competitiveness, policy optimization)? Who would be the primary beneficiaries of this value creation?
  3.
How should benefits derived from shared data be distributed among public authorities and private actors? Should contributors receive preferential access or financial compensation?
  4.
What barriers might prevent SMEs from participating? What mechanisms could ensure inclusive participation?
  5.
Would contractual agreements provide sufficient stability for such collaboration from a tourism administration perspective? (from here on, the questions now focus on legal regulatory perspectives)

  1.
Do current legal frameworks create sufficient certainty for private tourism actors to share data?
  2.
Can contracts adequately regulate AI-driven data processing within a shared tourism data environment?
  3.
How should data rights and usage rights be legally structured to ensure fair benefit distribution?
  4.
How should liability be allocated in cases of misuse or algorithmic harm?
  5.
Do current EU data regulations encourage or discourage SME participation in sectoral data spaces?

Kind regards,
Saurav MS, MBA, Engg. (CS)
Erasmus Master's in Public Sector Innovation and E-governance (PIONEER)
[File:KU Leuven logo.svg - Wikipedia]   [File:Logo Universität Münster.svg - Wikimedia Commons]    [Tallinn University of Technology (TalTech) - EEVR]

________________________________
From: Aleksandr Michelson - MKM <[email-masked]>
Sent: Monday, February 23, 2026 10:10 AM
To: Saurav - <[email-masked]>
Cc: Kati Kikas - MKM <[email-masked]>; [email-masked] <[email-masked]>
Subject: Vs: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces

Dear Saurav,

Thank you for your message and for considering me for your research study.

Your topic is very interesting and timely. However, the legal perspective you are looking for may be more directly within the remit of the Ministry of Justice and Digital Affairs.

Could you please send me the list of questions first? Once I have reviewed them, I can contact the Ministry of Justice and Digital Affairs (if appropriate) and/or advise you on the best person to approach.

Thank you for your understanding, and I wish you success with your research.

Kind regards,

Aleksandr

***

Aleksandr Michelson, PhD
Tourism Advisor
Ministry of Economic Affairs and Communications
Suur-Ameerika 1, 10122 Tallinn, Estonia
+372 55529176

From: Saurav - <[email-masked]>
Sent: Saturday, February 21, 2026 1:10 PM
To: Kati Kikas - MKM <[email-masked]>
Cc: Saurav <[email-masked]>
Subject: Seeking Your Legal perspective Expertise on AI Challenges in EU Tourism Data Spaces

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ms. Kikas,

I'm Saurav, a PIONEER student at Taltech. Your role as Tourism Legal Advisor positions you perfectly to illuminate governance and regulatory challenges in public-private partnerships for AI-integrated tourism data spaces. For a Research Study, I'm analyzing ETDS opportunities, and your input could drive meaningful policy recommendations.

I would value a 30-40 minute conversation (online or in-person, whichever suits you) to discuss these topics. Your insights are invaluable for informing sustainable tourism innovations, and full anonymization will be ensured throughout the research. I can share with you the list of questions before our conversation. Thank you for your consideration and time. I'm eager to learn from your expertise!

I appreciate your commitment to innovative and compliant solutions. I look forward to your thoughts!

Kind regards,

Saurav MS, MBA, Engg. (CS)

Erasmus Master's in Public Sector Innovation and E-governance (PIONEER)

[File:KU Leuven logo.svg - Wikipedia]   [File:Logo Universität Münster.svg - Wikimedia Commons]    [Tallinn University of Technology (TalTech) - EEVR]